=== debian/changelog ===
bootpc (0.64-8) unstable; urgency=medium

  * QA upload.
  * debian/patches:
    + Add patch to convert to Autotools buildsystem. This also makes
      the package cross-buildable. (Closes: #901723)
    + Add patch to fix FTBFS with clang. (Closes: #710414)
  * debian/control:
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.5.0.
    + Add Vcs-* field for git packaging repo under Salsa Debian group.
    + Update package short description. (Closes: #493507)
    + Use Rules-Requires-Root: no.
  * debian/rules: Convert to dh sequencer.
  * debian/rules: Enable full hardening.
  * debian/source/format: Convert to "3.0 (quilt)" format.

 -- Boyuan Yang <byang@debian.org>  Sat, 13 Jun 2020 11:27:30 -0400

bootpc (0.64-7) unstable; urgency=low

  * Bumped Standards-Version to 3.7.3
  * Commented out stripping in Makefile. Closes: #436601
  * Fixed the following lintian issue:
    - debian-rules-ignores-make-clean-error

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 01 Mar 2008 10:33:34 +1100

bootpc (0.64-6) unstable; urgency=low

  * Fixed "Does not display gateway IP address from the bootp
    server response", closes: #362456. Patch by Rafal Krypa
    <mail@iceberg.pl>.
  * Set Standards-Version to 3.7.2.
  * Fixed package-uses-deprecated-debhelper-compat-version.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 22 Jun 2006 08:44:09 +1000

bootpc (0.64-5) unstable; urgency=low

  * Fixed "man bootpc typo: seperate", closes: #323532.
  * Set Standards-Version to 3.6.2.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 18 Aug 2005 11:43:31 +1000

bootpc (0.64-4) unstable; urgency=low

  * New maintainer's email address.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 06 Feb 2005 22:29:02 +1100

bootpc (0.64-3) unstable; urgency=low

  * New maintainer.

 -- Anibal Monsalve Salazar <A.Monsalve.Salazar@IEEE.org>  Thu, 20 May 2004 09:02:57 +1000

bootpc (0.64-2) unstable; urgency=low

  * Made compliant with policy version 3.2.1 (closes: #70209).

 -- Herbert Xu <herbert@debian.org>  Wed, 15 Nov 2000 21:32:15 +1100

bootpc (0.64-1) unstable; urgency=low

  * Split from netstd.
  * New upstream release (fixes #33386).

 -- Herbert Xu <herbert@debian.org>  Tue, 23 Mar 1999 13:53:50 +1100
