=== debian/control ===
Source: bootpc
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.5.0
Build-Depends:
 debhelper-compat (= 13),
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/bootpc.git
Vcs-Browser: https://salsa.debian.org/debian/bootpc

Package: bootpc
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Replaces: netstd
Description: Client to connect to a boot protocol (bootp) server
 This is a boot protocol client used to grab the machines ip number, set up
 DNS nameservers and other useful information.
