=== debian/rules ===
#!/usr/bin/make -f

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

# Install into /sbin/ for now for compatibility
# Awaiting final usrmerge
execute_after_dh_auto_install:
	$(RM) -r $(CURDIR)/debian/*/usr/sbin/
